{
  "cxx_compiler_version": "18",
  "python": "3.10.* *_cpython",
  "gsl": "2.7",
  "channel_targets": "bioconda main",
  "cxx_compiler": "clangxx",
  "rust_compiler": "rust",
  "c_compiler": "clang",
  "target_platform": "osx-64",
  "CONDA_BUILD_SYSROOT": "",
  "c_compiler_version": "18"
}